---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-82663/python/pytest.yml"
